<?xml version="1.0" encoding="utf-8" standalone="no"?>
<modDesc descVersion="61">
    <author>Schmid_Modding</author>

    <version>1.0.0.0</version>

    <title>
        <en>International Harvester CM A Series 2WD</en>
    </title>

    <description>
        <en><![CDATA[International Harvester Common Market AWD series
Price: 15000€
Power: 52HP

The 52HP strong IHC 523 wan introduced in 1965 alongside the 10 HP bigger 624.
Fron the year 1967 on the tractors were available with an AWD frontaxle by the ZF Passau Company.
In 1969 the 724 was added as a big brother of the 624. The 3.9 liter engine had 67 HP.
At last the 824 was introduced in 1971, who was equipped at the beginning with an IHC D-239, fron 1973 on with an D-246 engine.
The construction ended in April, 1974.]]></en>
        <de><![CDATA[International Harvester Common Market Allrad Serie
Preis: 15000€
Leistung: 52HP

Der 52 PS leistende IHC 523 kam im Jahr 1965 zusammen mit dem 10 PS stärkeren IHC 624 auf den Markt.
Ab 1967 waren die Schlepper mit Allradachse der ZF Passau GmbH erhältlich.
1969 kam der 724 als großer Bruder des 624 hinzu. Mit seinen 3.9 Litern Hubraum leistete der Motor 67 PS.
Zuletzt kam 1971 der 824 dazu, der anfangs mit dem IHC D-239, ab 1973 mit D-246 Motor ausgerüstet war.
Die Bauzeit endete im April 1974.]]></de>
        <fr><![CDATA[International Harvester Common Market AWD series
Prix: 15000€
Puissance: 52HP]]></fr>
    </description>

    <iconFilename>store_ihc24.dds</iconFilename>

    <multiplayer supported="true"/>
    <storeItems>
        <storeItem xmlFilename="ihc24.xml"/>
    </storeItems>

    <brands>
        <brand name="InternationalMcCormick" title="IH McCormick" image="brand_International.png"/>
    </brands>

    <l10n>
        <text name="Default">
            <en>Default</en>
            <de>Standard</de>
            <fr>Défaut</fr>
        </text>
        <text name="CustomRollbar">
            <en>Rollbar</en>
            <de>Überrollbügel</de>
            <fr>Arceau de sécurité</fr>
        </text>
        <text name="CustomRollbarBeacon">
            <en>Rollbar with beacon</en>
            <de>Überrollbügel</de>
            <fr>Arceau de sécurité</fr>
        </text>
        <text name="CustomRollbarBeacons">
            <en>Rollbar with beacons</en>
            <de>Überrollbügel</de>
            <fr>arceau de sécurité</fr>
        </text>
        <text name="Frontweight">
            <en>Frontweight</en>
            <de>Frontgewicht</de>
            <fr>Poids avant</fr>
        </text>
        <text name="configuration_Used">
            <en>Used</en>
            <de>Gebraucht</de>
            <fr>Utilisé</fr>
        </text>
        <text name="configuration_UsedOld">
            <en>Used Old</en>
            <de>Gebraucht</de>
            <fr>Utilisé</fr>
        </text>
        <text name="configuration_Restored">
            <en>Restored</en>
            <de>Restauriert</de>
            <fr>Restauré</fr>
        </text>
        <text name="configuration_RestoredOld">
            <en>Restored Old</en>
            <de>Restauriert</de>
            <fr>Restauré</fr>
        </text>
        <text name="configuration_beacons">
            <en>Beacons and rollbar</en>
            <de>Rundumleuchten und Überrollbügel</de>
            <fr>Balise et arceau</fr>
        </text>
    </l10n>
</modDesc>
